## XiMpLe_0.10-3.tar.gz

=== DESCRIPTION ===
Package: XiMpLe
Type: Package
Title: A Simple XML Tree Parser and Generator
Description: Provides a simple XML tree parser/generator. It includes
        functions to read XML files into R objects, get information out of
        and into nodes, and write R objects back to XML code. It's not as
        powerful as the 'XML' package and doesn't aim to be, but for simple
        XML handling it could be useful. It was originally developed for
        the R GUI and IDE 'RKWard' <https://rkward.kde.org>, to make plugin
        development easier.
Depends: R (>= 2.9.0)
Imports: methods
Suggests: testthat,knitr,rmarkdown
VignetteBuilder: knitr
URL: https://reaktanz.de/?c=hacking&s=XiMpLe
BugReports: https://github.com/rkward-community/XiMpLe/issues
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
Authors@R: c(person(given="Meik", family="Michalke",
        email="meik.michalke@hhu.de", role=c("aut", "cre")))
Version: 0.10-3
Date: 2020-09-19
RoxygenNote: 7.1.1
Collate: '00_class_01_XiMpLe.node.R' '00_class_02_XiMpLe.doc.R'
        '00_class_03_XiMpLe.validity.R' '01_method_01_pasteXML.R'
        'XiMpLe-internal.R' '01_method_02_node.R' '01_method_03_show.R'
        '01_method_04_validXML.R' '01_method_05_XMLgenerators.R'
        'XMLNode.R' 'XMLTree.R' 'XMLValidity.R' 'XiMpLe-package.R'
        'parseXMLTree.R' 'pasteXMLTag.R' 'zzz_is_get_utils.R'
NeedsCompilation: no
Packaged: 2020-09-19 16:57:21 UTC; m
Author: Meik Michalke [aut, cre]
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Repository: CRAN
Date/Publication: 2020-09-19 17:20:02 UTC
