=== debian/changelog ===
r-other-reaktanz-ximple (0.10-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Wed, 13 Dec 2017 01:26:19 +0100

r-other-reaktanz-ximple (0.10-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 10 Apr 2017 23:13:00 +0200

r-other-reaktanz-ximple (0.03-23-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 24 Nov 2015 20:32:07 +0100

r-other-reaktanz-ximple (0.03-22-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Wed, 05 Mar 2014 01:29:28 +0000

r-other-reaktanz-ximple (0.03-21-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 24 May 2013 19:23:41 +0000

r-other-reaktanz-ximple (0.03-20-2) unstable; urgency=low

  * re-built against R 3.0.0

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 07 May 2013 22:04:51 +0000

r-other-reaktanz-ximple (0.03-20-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 26 Feb 2013 20:48:59 +0000

r-other-reaktanz-ximple (0.03-19-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 19 Feb 2013 23:21:06 +0000

r-other-reaktanz-ximple (0.03-18-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 11 Feb 2013 22:02:57 +0000

r-other-reaktanz-ximple (0.03-17-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 04 Feb 2013 20:52:15 +0000

r-other-reaktanz-ximple (0.03-16-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 30 Oct 2012 18:56:43 +0000

r-other-reaktanz-ximple (0.03-15-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 26 Oct 2012 22:48:36 +0000

r-other-reaktanz-ximple (0.03-14-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 29 Apr 2012 13:31:22 +0000

r-other-reaktanz-ximple (0.03-13-1) unstable; urgency=low

  * initial debian package

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 17 Apr 2012 22:22:33 +0000

r-other-reaktanz-ximple (0.03-12-1) unstable; urgency=low

  * initial debian package

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 15 Apr 2012 22:34:28 +0000
